/** When your routing table is too long, you can split it into small modules **/

import Layout from '@/layout'

const home = {
  path: '/home',
  component: Layout,
  redirect: '/home',
  name: 'home',
  meta: {
    title: '首页个性化',
    icon: 'el-icon-s-home'
  },
  children: [
    {
      path: 'home',
      component: () => import('@/views/home/home'),
      name: 'home',
      meta: { title: '首页个性化' }
    },
  ]
}
export default home
