/** When your routing table is too long, you can split it into small modules **/

import Layout from '@/layout'

const memberManagement = {
  path: '/memberManagement',
  component: Layout,
  redirect: '/member',
  name: 'memberManagement',
  meta: {
    title: '会员管理',
    icon: 'el-icon-folder'
  },
  children: [
    {
      path: 'member',
      component: () => import('@/views/member-management/index'),
      name: 'memberManagement',
      meta: { title: '会员管理' }
    }
  ]
}
export default memberManagement
