/** When your routing table is too long, you can split it into small modules **/

import Layout from '@/layout'

const basicSetting = {
  path: '/set-advertising',
  component: Layout,
  redirect: '/set-advertising',
  name: 'set-advertising',
  meta: {
    title: '广告设置',
    icon: 'system-management'
  },
  children: [
    {
      path: 'article',
      component: () => import('@/views/set-advertising/set-advertising'),
      name: 'articleManagement',
      meta: { title: '广告设置' }
    },
  
  ]
}
export default basicSetting
