/** When your routing table is too long, you can split it into small modules **/

import Layout from '@/layout'

const basicSetting = {
  path: '/basic-setting',
  component: Layout,
  redirect: '/basic-setting',
  name: 'basic-setting',
  meta: {
    title: '基础设置',
    icon: 'el-icon-setting'
  },
  children: [
    {
      path: 'article',
      component: () => import('@/views/basic-setting/basic-setting'),
      name: 'articleManagement',
      meta: { title: '基础设置' }
    },
  
  ]
}
export default basicSetting
