/** When your routing table is too long, you can split it into small modules **/

import Layout from '@/layout'

const mobTemplate = {
  path: 'mob-template',
  component: Layout,
  redirect: 'push-settings',
  name: 'push-settings',
  meta: {
    title: '设置中心',
    icon: 'el-icon-s-home'
  },
  children: [
    {
      path: '/push-settings/mob-template',
      component: () => import('@/views/push-settings/mob-template/mob-template'),
      name: 'mob-template',
      meta: { title: 'mob短信模版设置' }
    },
    {
      path: '/push-settings/niu-yun',
      component: () => import('@/views/push-settings/niu-yun/niu-yun'),
      name: 'niu-yun',
      meta: { title: '七牛云' }
    },
  ]
}
export default mobTemplate
