/** When your routing table is too long, you can split it into small modules **/

import Layout from '@/layout'

const sortManagement = {
  path: '/',
  component: Layout,
  redirect: '/sort',
  name: 'memberManagement',
  meta: {
    title: '分类管理',
    icon: 'component'
  }, 
  children: [
    {
      path: 'sort',
      component: () => import('@/views/sort-management/index'),
      name: 'sortManagement',
      meta: { title: '分类管理' }
    }
  ]
}
export default sortManagement
